Is there a way to filter a bundle to be valid only on Windows 10 Build 17134 (= Version 1803 or to all Window 10 Versions < Build (= Version 1803)

I know (and voted) to the enhancement request - but I cannot wait until that will be implemented in far future.

I already tested without success the filter: "Operating System - Windows" + "Version" + "=" + "10.0.17134" (manually added)

thanks Klaus